Skip to content
BolderBolder Developers
Esc
↑↓navigate↵open⌘Jpreview

Update a membership plan

Same body as create. fees replaces the set: items with id are updated, items without are added, missing ones are removed (refused while they have active purchases).

PUT/membership_plans/{id}
Authorization
AuthorizationBearer token (JWT) · headerrequired
Path parameters
idintegerrequired
Responses
200

Plan updated

422

Validation error

Try it
Server
Authorization
Parameters
Request
curl -X PUT 'https://api.onbolder.com/v2/membership_plans/0' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
Plan updated

Was this page helpful?